package com.trs.web2frame.myutils;

public class PicAddress {
	public static void main(String[] args) {
		String file = "W020210611685388546432.swf";
		String url = "http://192.168.31.197:89/old_datas/szftemp";
		String part1 = file.substring(0,2);
		String part2 = file.substring(0,8);
		String part3 = file.substring(0,10);
		System.out.println(url+"/webpic/"+part2+"/"+part3+"/"+file);
		
	}
}
